Error

two or more packages specified (batik updates)